/*-- Body Reset --*/
body {
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  color: #616971;
}

h2 {
  font-weight: 700;
  text-align: center;
  position: relative;
  padding-bottom: 15px;
  margin: 25px 0 50px 0;
}

h2:after {
	left: 50%;
	z-index: 1;
	width: 60px;
	height: 3px;
	content: " ";
	bottom: -5px;
	margin-left: -30px;
	text-align: center;
	position: absolute;
	background: #D4D4D4;
}

/*-- Bootstrap reset--*/
.btn-secondary {
    color: gold;
    border-color:goldenrod
}
.btn-secondary:hover {
    color: gold;
    border-color: goldenrod
}
.btn-secondary:focus,
.btn-secondary.focus {
    box-shadow: 0 0 0 .2rem rgba(218, 165, 32, 0.5)
}
.btn-secondary.disabled,
.btn-secondary:disabled {
    color: gold;
    border-color: goldenrod
}
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show>.btn-secondary.dropdown-toggle {
    color: gold;
    border-color:rgba(218, 165, 32, 0.5)
}
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(218, 165, 32, 0.5)
}
.btn-outline-secondary {
    background-color: transparent;
    background-image: none;
    border-color:rgba(218, 165, 32, 0.5);
    box-shadow: 0 0 0 .1rem goldenrod;
}
.btn-outline-secondary:hover {
    color: gold;
    border-color: rgba(218, 165, 32, 0.5);
    background-color:goldenrod
}
.btn-outline-secondary:focus,
.btn-outline-secondary.focus {
    box-shadow: 0 0 0 .2rem rgba(218, 165, 32, 0.5);
}
.btn-outline-secondary.disabled,
.btn-outline-secondary:disabled {
    color: rgba(102, 255, 102, 0.5);
    background-color: transparent
}
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.show>.btn-outline-secondary.dropdown-toggle {
    color: gold;
    border-color: rgba(218, 165, 32, 0.5);
}
.btn-outline-secondary:not(:disabled):not(.disabled):active:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(218, 165, 32, 0.5);
}

/*============= TOP BAR HEADER =============*/
.top-bar {
  height: 2.8rem;
  padding: .5rem 0;
}
.top-bar :hover {
  color: gold;
}
.top-bar a {
  color: #616971;
  text-decoration: none;
}
/*============= JUMBOTRON =============*/
.jumbotron p.lead {
  color: #616971;
}
.up {
  border-radius: 0;
}
.down {
  margin: 0;
  border-radius: 0;
}
.down p.lead {
  color: #616971;

}


/*============= NAVIGATION =============*/
.bg-nav {
  background-color: rgba(255, 255, 255, 0.8);
  border-bottom: 1px solid lightgray;
}
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(180,170,167, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.custom-toggler.navbar-toggler {
  border-color: rgb(180,170,167);
} 
.navbar a {
  padding-right: 2rem;
  color:#616971;
  font-weight: 800;
}
.navbar li :hover{
  color: gold;
}
.navbar li :active{
  color: gold;
}
.pulsate {
  animation: pulsate 3s ease-out;
  -webkit-animation: pulsate 3s ease-out;
  animation-iteration-count: infinite; 
  opacity: 0.5;
  -webkit-animation-iteration-count: infinite; 
  opacity: 0.5;
}
@keyframes pulsate {
  0% {
      color: #fff; 
      opacity: 0.5;
  }
  50% {
      color: gold; 
      opacity: 0.5;
  }
  100% {
      color: gold; 
      opacity: 1.0;
  }
}
@-webkit-keyframes pulsate {
  0% {
      color: #fff; 
      opacity: 0.5;
  }
  50% {
      color: gold; 
      opacity: 0.5;
  }
  100% {
      color: gold; 
      opacity: 1.0;
  }
}
/*============= CAROUSEL =============*/

/*---Change Carousel Transition Speed --*/
.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
  transition: transform 1.2s ease;
}

/*-- Carousel Content --*/
.carousel-caption {
  position: absolute;
  top: 55%;
  transform: translateY(-100%);
}
.carousel-caption h1 {
  text-align: center;
  position: relative;
  font-weight: 900;
  margin: 25px 0 5px 0;
  text-shadow: .1rem .1rem .3rem  rgba(0, 0, 0, 1);
}
.lead {
  color:#fff;
}
.carousel-caption p {
  text-shadow: .1rem .1rem .2rem  rgba(0, 0, 0, 1);
}
.border-top {
  border-top: .2rem solid;
}
.bg-custom  {
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 1rem;
}
.bg-custom:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
@media (max-width: 767.98px) {
  .carousel-caption {
    position: absolute;
    top: 50%;
    transform: translateY(-100%);
  }
  .carousel-caption h1 {
    text-align: center;
    position: relative;
    font-size: 1.5rem;
    margin: 5px 0 5px 0;
    text-shadow: .1rem .1rem .3rem  rgba(0, 0, 0, 1);
  }
  .carousel-caption p {
    font-size: 1rem;
  }
}
@media (max-width: 576px) {
  .carousel-caption {
    position: absolute;
    top: 45%;
    transform: translateY(-100%);
  }
  .carousel-caption h1 {
    text-align: center;
    position: relative;
    font-size: 1.25rem;
    margin: 5px 0 5px 0;
    text-shadow: .1rem .1rem .3rem  rgba(0, 0, 0, 1);
  }
  .carousel-caption p {
    font-size: 0.75rem;
  }
}


/*-- Fixed background --*/


/*-- Emoji Navbar --*/

/*============= SECTIONS =============*/
.light-bg {
  background-color: #f8f8f8;
}
.icon-custom {
  justify-content: center;
}
.icon-org {
  display: flex;
}
@media (max-width: 767.98px) {
  .icon-org {
    display: contents;
  }
  .custom-col-2 {
    display: none;
  }
}
.icon-item {
  padding: 2rem;
}

    /*-- uvod --*/
.custom-list {
  list-style: none;
}
.bi {
  margin-right: 1rem;
  color: goldenrod;
}
ul.custom-list {
  padding-inline-start: 0;
}
.custom-col-1, .custom-col-2 {
  padding: 0;
}
    /*-- galanterija --*/
.card {
  margin: 2rem 0 2rem 0;
    /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}
/* On mouse-over, add a deeper shadow */
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
    /*-- mona --*/
    /*-- rosa metal--*/
    /*-- rosa crystal--*/
    /*-- rosa solid--*/

/*============ PANELI LEFT RIGT img =======*/
#paneli h3{
margin: 1rem 0 1.5rem 0;
}
#paneli p {
  padding: 0 0 1.5rem 0;
}
.lr-img {
  padding: 0;
}
@media (max-width: 767.98px) {

  .direction {
    display: flex;
    flex-direction: column-reverse;
  }
}



/*============= FOOTER =============*/
#sponsor {
  width: 100%;
}
#sponsor ul{
  list-style-type: none;
  display: flex;
  margin: 0 auto;
  padding: 0;
}
ul.sponsor li {
  margin: 0 auto;  
}
ul.sponsor img {
margin: 0 auto;
}
@media (max-width: 767.98px) {
  #sponsor ul{
    display: block;
    margin: 0 auto;
  }
}
/*============= SOCKET =============*/
.socket {
  background-color: #222222;
}
.socket p {
  margin: 0 auto;
  color: goldenrod;
}
.socket > p > a {
  text-decoration: none;
  color: #fff;;
}
.socket > p > a:hover{
  text-decoration: none;
  color: goldenrod;;
}

/* Back to top button
---------------------------------- */
#back-top {
	position: fixed;
	z-index: 1000;
	bottom: 40px;
	right: 50px;
}
#back-top a {
	width: 60px;
	height: 60px;
	display: block;
	text-align: center;
	font-size: 22px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	background: #A9A9B1;
	border-radius: 50%;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	background: goldenrod;
}
/* arrow icon (span tag) */
#back-top .fa-angle-up {
	margin-top: 10px;
	font-size: 34px;
}

@media only screen
and (min-width : 320px)
and (max-width : 480px) {
#back-top {
	position: fixed;
	bottom: 10px;
	right: 30px;
}
#back-top a {
	width: 40px;
	height: 40px;
}
#back-top .fa-angle-up {
	margin-top: 7px;
	font-size: 24px;
}
}


/*============= MEDIA QUERIES =============*/

/* Devices under 1199px (xl) */
@media (max-width: 1199.98px) {

}
/* Devices under 768px (md) */
@media (max-width: 767.98px) {

}


/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

=============*/

/*-- Bootstrap Mobile Gutter Fix --*/
.row, .container-fluid {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

/*-- Fixed Background Image --*/
.fixed-background {
  position: relative;
  width: 100%;
  z-index: 1000!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -999 !important;
}
.fixed {
  z-index: -999!important;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}
.futured-icon {
  float: left;
  margin: 1rem;
}
